<ul class="list-group" *ngFor="let employee of employeeList | filterEmployees:filterSearch">
  <app-employee-item [employee]="employee"></app-employee-item>
</ul>

<p>Ukupno zaposlenih: {{employeeList.length}}</p>
